Java plug-in error while mozilla startup

VERIFIED DUPLICATE of bug 83376

Status

SeaMonkey
General
VERIFIED DUPLICATE of bug 83376
16 years ago
13 years ago

People

(Reporter: Ramesh Balabhadruni, Assigned: asa)

Tracking

Trunk
SGI
Windows NT

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

16 years ago
When I start mozilla I get an error message

"Java Plug-in for Netscape Navigator should not be used in Microsoft Internet
explorer. Please use Java Plug-in for Microsoft Internet Explorer instead."

If I click "OK" then mozilla largely starts without any problem, but hangs at
times(couldn't reproduce). 

I have Netscape7.0 installed on my machine too. But, I started getting this
error only after I installed 1.2b.
Reporter:
Can you copy+paste (int this bug)  the USER-Agent string from Help/About:Mozilla ?
(Reporter)

Comment 2

16 years ago
oops!. got the problem. I was experimenting too much with mozilla :). I
installed mozilla "pref bar" from xulplanet and changed the "User Agent" name to
"IE 5.0". When I changed it back to "Real UA" (as is) then every thing is
working fine.

Probably Mozilla is getting confused when the name of the "User Agent" changes
to anything other than "Mozilla" and thinks someone else is using its plugin.

The java plugin is confused and not mozilla :-)

*** This bug has been marked as a duplicate of 83376 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 16 years ago
Resolution: --- → DUPLICATE
Status: RESOLVED → VERIFIED
Product: Browser → Seamonkey
You need to log in before you can comment on or make changes to this bug.